.l-full .node__media_gallery .node__label, .l-full .node__news_list .node__label, .l-full .node__event_list .node__label, .l-full .node__map .node__label, .l-full .node__link_list .node__label{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.l-full .node__media_gallery .node__title, .l-full .node__news_list .node__title, .l-full .node__event_list .node__title, .l-full .node__map .node__title, .l-full .node__link_list .node__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.node__event_references__label, .node__comm_references__label, .node__related_events__label, .node__news_references__label, .node__link_references__label, .node__information_references__label, .node__information_collection__label, .node__topic_collection__label, .node__multimedia__label, .node__meteo__label, .node__map__label, .node__places__label, .node__link_home{
  font-size:27px;
  font-size:1.92857rem;
  line-height:1.48148;
  padding-left:50px;
  background-position:left center;
  background-clip:border-box;
  background-repeat:no-repeat; }

.l-full .node__media_gallery .node__label_link, .l-full .node__news_list .node__label_link, .l-full .node__event_list .node__label_link, .l-full .node__map .node__label_link, .l-full .node__link_list .node__label_link{
  font-size:14px;
  font-size:1rem;
  line-height:1.57143; }

.l-full .node__entrance__label, .node__related_events__label{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.l-full .node__dates .node__changed_date, .l-full .node__dates .node__news_type, .l-full .node__dates .node__date, .l-full .node__dates .node___event_date, .l-full .node__dates .node___event_type{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.l-full{
  position:relative;
  /*/ labels */ }
.l-full [class*='node__language_switcher']{
  display:inline-block;
  padding:5px 5px 5px 35px;
  background-position:5px center;
  background-repeat:no-repeat; }
.l-full .node__title, .l-full .node__subtitle{
  margin-bottom:10px;
  margin-bottom:.71429rem; }
.l-full .node__dates{
  *zoom:1;
  margin-bottom:15px;
  margin-bottom:1.07143rem; }
.l-full .node__dates:before, .l-full .node__dates:after{
  content:'';
  display:table; }
.l-full .node__dates:after{
  clear:both; }
.l-full .node__dates .node__event_date{
  -webkit-border-radius:3px;
          border-radius:3px;
  padding:10px 10px 10px 50px;
  padding:.71429rem .71429rem .71429rem 3.57143rem;
  float:left; }
.l-full .node__dates .node__changed_date{
  font-style:italic;
  text-align:right;
  width:100%;
  float:right;
  margin-right:0; }
.l-full .node__dates .node__news_type, .l-full .node__dates .node__date, .l-full .node__dates .node___event_date, .l-full .node__dates .node___event_type{
  font-style:italic;
  display:inline-block;
  float:left; }
.l-full .node__dates .node__news_type, .l-full .node__dates .node___event_type{
  padding-left:10px;
  position:relative; }
.l-full .node__dates .node__news_type:before, .l-full .node__dates .node___event_type:before{
  content:' - ';
  position:absolute;
  left:5px;
  top:0;
  bottom:0;
  display:block; }
.l-full .node__dates [class*='__dates_description']{
  font-style:italic;
  font-weight:lighter; }
.l-full .node__reference_references{
  position:relative; }
.l-full .node__event_references:after, .l-full .node__news_references:after{
  content:' ';
  display:block;
  clear:both; }
.l-full .node__information_collection:after, .l-full .node__topic_collection:after{
  content:' ';
  display:block;
  clear:both; }
.l-full .node__information_collection > *, .l-full .node__topic_collection > *{
  margin-bottom:30px; }
.l-full .node__media_gallery .node__image_reference{
  position:relative;
  padding-bottom:30px; }
.l-full .node__media_gallery .node__image_reference:before{
  content:'';
  position:absolute;
  display:block;
  height:55px;
  width:55px;
  background-image:url('../../images/theme/label__gallery-image.png');
  background-position:center center;
  background-repeat:no-repeat;
  z-index:5;
  -webkit-border-radius:50%;
          border-radius:50%;
  bottom:10px;
  right:5px; }
.l-full .node__media_gallery .node__image{
  position:relative;
  z-index:3;
  margin:0 0 10px 10px; }
.l-full .node__media_gallery .node__image:after{
  content:' ';
  display:block;
  clear:both; }
.l-full .node__media_gallery .node__image:before{
  content:'';
  position:absolute;
  top:10px;
  bottom:-10px;
  left:-10px;
  right:10px;
  display:block;
  z-index:-1;
  opacity:.2; }
.l-full .node__media_gallery .node__label_link, .l-full .node__news_list .node__label_link, .l-full .node__event_list .node__label_link, .l-full .node__map .node__label_link, .l-full .node__link_list .node__label_link{
  padding-left:15px;
  padding-left:1.07143rem; }
.l-full .node__media_gallery .node__label, .l-full .node__news_list .node__label, .l-full .node__event_list .node__label, .l-full .node__map .node__label, .l-full .node__link_list .node__label{
  display:block;
  padding:20px 0 20px 50px;
  padding:1.42857rem 0rem 1.42857rem 3.57143rem;
  font-weight:400; }
.l-full .node__media_gallery .node__label:after, .l-full .node__news_list .node__label:after, .l-full .node__event_list .node__label:after, .l-full .node__map .node__label:after, .l-full .node__link_list .node__label:after{
  content:' ';
  display:block;
  clear:both; }
.l-full .node__media_gallery .node__title, .l-full .node__news_list .node__title, .l-full .node__event_list .node__title, .l-full .node__map .node__title, .l-full .node__link_list .node__title{
  font-weight:bold; }
.l-full .node__entrance__label{
  display:block;
  font-weight:400;
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem; }
.l-full .node__entrance__label + .node__entrance{
  padding:25px 10px 20px 10px;
  padding:1.78571rem .71429rem 1.42857rem .71429rem; }
.l-full .paragraphs__paragraph:after{
  content:' ';
  display:block;
  clear:both; }

.node__event_references__label, .node__comm_references__label, .node__related_events__label, .node__news_references__label, .node__link_references__label, .node__information_references__label, .node__information_collection__label, .node__topic_collection__label, .node__multimedia__label, .node__meteo__label, .node__map__label, .node__places__label, .node__link_home{
  display:block;
  padding:20px 0 20px 50px;
  padding:1.42857rem 0rem 1.42857rem 3.37143rem;
  font-weight:400;
  position:relative; }
.node__event_references__label:after, .node__related_events__label:after, .node__news_references__label:after, .node__link_references__label:after, .node__information_references__label:after, .node__information_collection__label:after, .node__topic_collection__label:after, .node__multimedia__label:after, .node__meteo__label:after, .node__map__label:after, .node__places__label:after, .node__link_home:after{
  content:' ';
  display:block;
  clear:both; }

.node__related_events__label{
  display:block;
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem;
  font-weight:400;
  position:relative; }
.node__related_events__label:after{
  content:' ';
  display:block;
  clear:both; }

.l-sidebar .node__related_events{
  padding:25px 10px 20px 10px;
  padding:1.78571rem .71429rem 1.42857rem .71429rem; }

.node__information_collection__label, .node__information_references__label{
  background-image:url('../../images/theme/label__information.png');
  background-position:left center;
  background-repeat:no-repeat; }

  .node__information_collection__label{
	  display:none;
  }
  
.node__topic_collection__label{
  background-image:url('../../images/theme/label__topic.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__meteo__label{
  background-image:url('../../images/theme/label__meteo.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__news_references__label, .node__news_list .node__label{
  background-image:url('../../images/theme/label__news.png');
  background-position:left center;
  background-repeat:no-repeat; }
  
  
.node__comm_references__label, .node__comm_list .node__label{
  background-image:url('../../images/theme/label__comm.png');
  background-position:left center;
  background-repeat:no-repeat; }




.node__event_references__label, .node__event_list .node__label{
  background-image:url('../../images/theme/label__event.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__link_references__label, .node__link_list .node__label, .node__link_home{
  background-image:url('../../images/theme/label__link.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__multimedia__label, .node__media_gallery .node__label{
  background-image:url('../../images/theme/label__media_gallery.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__map .node__label{
  background-image:url('../../images/theme/label__map.png');
  background-position:left center;
  background-repeat:no-repeat; }

.node__places__label{
  background-image:url('../../images/theme/label__place.png');
  background-position:left center;
  background-repeat:no-repeat; }